### Hierarchy

- NockBackOptions

## Index

### Properties

- after
- afterRecord
- before
- recorder

## Properties

### Optional after

after: undefined | function

- Defined in node_modules/@types/nock/index.d.ts:175

### Optional afterRecord

afterRecord: undefined | function

- Defined in node_modules/@types/nock/index.d.ts:176

### Optional before

before: undefined | function

- Defined in node_modules/@types/nock/index.d.ts:174

### Optional recorder

recorder: RecorderOptions

- Defined in node_modules/@types/nock/index.d.ts:177

Generated using TypeDoc